/* Alpha transparency png fix */
/* To use: uncomment & change path to match your Fusion Core location*/
/*
div.pngfix,
#logo img {
  behavior: url(/sites/all/themes/fusion/fusion_core/js/iepngfix.htc);
}
*/


#main-inner{padding:0;}

#block-views-home_image_banner-block_1 .block {margin:0;}

#block-views-home_image_banner-block_1 .inner{margin:0;}

#logo{ width:300px; }
#header-group-inner{}

#header-site-info-inner{width:300px;}

#block-menu-primary-links .fusion-inline-menu, #block-menu-primary-links .inner ul.menu {
background:url(../images/primary-menubg.png) repeat-x scroll center bottom;
font-size:14px;
padding:0 0 10px;
}
#block-menu-primary-links{background:url(../images/iebg.png) no-repeat;}

.form-radios{ width:auto; height:auto;}
